@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}


@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 400;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.875rem; color:#222}
p{margin:0;padding:0 0 1rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family: Opensans; color:#666; font-weight:400; font-size:0.9375rem;  line-height:1.5rem; background:url(../images/bgs.jpg) repeat}
hr{border-top:1px #eee solid; margin:0 0 0.75rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:15px}
table,td{border:1px solid #dedede!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#fff!important; color:#222; font-weight:700}  
.table .tops td:nth-child(1){ color:#222; font-weight:700; text-align:left}
.table tr:nth-child(1) td:nth-child(1){ text-align:left}
.table>tbody>tr>td{vertical-align:middle;padding:10px 9px;font-size:14px;line-height:18px; text-align:center}     
h2{padding:0 0 1.125rem 0;font-size:1.5rem; line-height:1.5rem; color:#333;font-weight:400; margin: 0; width:auto; text-align:left; font-weight:700}   
.etw_hometitle{padding:0.5rem 0 1.125rem 0;font-size:1.5rem; line-height:1.5rem; color:#333; margin: 0; width:auto; text-align:center; font-weight:700} 
.etw_hometitle1{text-align:left}
h3{font-size:1rem; color:#ccc; padding:0.4rem 0 0 0; margin:0 0 1.3rem 0; font-weight:700}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:75px}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }  
.textcenter{ text-align:center; color:#000; font-size:3rem; padding:2rem; font-weight:bold} 


/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10;margin:0 auto;  max-width:1060px; background:#fff; border-top:4px #df6e30 solid}
#headerin{width:94.5%; margin:0px auto;}  
.top_header{ width:100%; height:auto; margin:0 auto; background:#183883}
#etw_logo{ width:144px;  height:60px; margin:1.25rem 0; float:left}   
.top_right{ width:60%; float:right}
.top_contact{float:left; margin:2.3rem 0 0 0; width:40%}
.top_contact ul{ display:flex; flex-wrap:wrap}
.top_contact ul li{ width:auto; display:inline-block; padding:0 1.25rem 0 1.25rem; color:#333; font-size:0.9375rem; line-height:1.25rem; position:relative}
.top_contact ul li:nth-child(2){ padding-left:1.5rem}
.top_contact ul li:before{ position:absolute; content:""; width:12px; height:15px; background:url(../images/tels.png) no-repeat; left:0; top:2px}
.top_contact ul li:nth-child(2):before{ position:absolute; content:""; width:18px; height:12px; background:url(../images/email.jpg) no-repeat; left:0; top:4px}
.top_contact ul li span{ display:block; color:#666;}
.top_contact ul li a{ color:#333}
.top_contact ul li a:hover{ color:#df6e30; text-decoration:underline}

.navbtn{margin-top:1rem;}

#etw_language{float:right; min-height:30px; width:auto !important; text-align:right; padding:0 0.75rem;  margin-top:2rem;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0 1.125rem 0 0; color:#999; font-weight:400; line-height:30px;}
#etw_language .dropdown-item:hover{ color:#df6e30; text-decoration:underline; background:none} 
#etw_language .dropdown-item{ min-width:auto!important}
 


.top-nav{width:100%; margin:0 auto; background:#df6e30;}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-start;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1.25rem; padding:0.6rem  2.3rem; display:inline-block; line-height:1.4rem; margin:0; border-right:1px #eb8b56 solid}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#fff; background:#dc5b14}
.navbar-light .navbar-nav .nav-item:last-child .nav-link{ border-right:none}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important; border-radius:none !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:400;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.3rem 0 0.2rem 0.5rem; font-size:0.875rem;}
.navbar-light .navbar-nav .dropdown-menu li a.dq,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#df6e30; background:none !important; text-decoration:underline;}
.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:400 !important; padding-left:1.125rem; color:#666} 
.dropdown-item.active, .dropdown-item:active{ background:none; color:#df6e30; text-decoration:underline}
.dropdown-item{white-space:normal; min-width:14rem;} 


/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto;}
#etw_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:86%; position:absolute; margin:0 auto; left:0; right:0; bottom:24%; text-align:left;}    
#etw_banner .banner_txt h1{ color:#fff; font-size:2rem; line-height:2.75rem; padding:0; margin:0 0 1.5rem 0; width:50%; float:left}
#etw_banner .banner_txt span{ display:inline-block; color:#fff; font-size:0.875rem; background:#df6e30; padding:0.5rem 1rem; width:auto;}


.company{ width:100%; padding:2rem 0; border-bottom:1px #f5f5f5 solid; overflow:hidden}
.company .etw_videos{ width:32%; float:right}
.company_txt{ width:61%; float:left} 
.company_txt h2{ display:block; font-size:1.5rem; color:#333 !important; line-height:1.5rem; padding:0; font-weight:700 !important;   margin:1rem 0; text-transform:uppercase; text-align:left} 
.company_txt p{ display:block; color:#666; font-size:0.875rem; line-height:1.25rem}  
.company_txt a.more{ display:inline-block; width:auto; color:#fff; background:#df6e30; line-height:1.875rem; padding:0 1.75rem; border-radius:25px; margin-top:0.2rem; font-size:0.875rem}
.company_txt a.more:hover{background:#da5e1b} 
/*视频*/
.videoflow {
    overflow: hidden;
    max-height: 200px;
    position: relative;
    cursor: pointer;
    margin-bottom: 15px;
    width: 100%;
}
.videoflow::before {
    position: absolute;
    top: 50%;
    left: 50%;
    right: 0;
    border-radius: 50%;
    font-family: fontawesome;
    transform: translate(-50%,-50%);
    content: "\f04b";
    width: 63px;
    height: 63px;
    color: #fff;
background: #dc5b14;
    font-size: 2.4rem;
    padding: 1.3rem 0 0 1.4rem;
    line-height: 24px;
}
.videoflow img {
    width: 100%;
}
.etw_videoshow {
    display: none;
    width: 100%;
    margin-bottom: 20px;
}




.videoall, .videoall ul {

    width: 100%;
    float: left;

}
.videoall ul > li:nth-child(2n+1) {
    clear: both;
}


.videoall ul > li {
    width: 46%;
    margin: 0 2% 20px 2%;
    float: left;
}
@media (max-width: 796.98px) { .videoall ul > li {width:100%;margin: 0}}










.etw_mainproducts .etw_hometitle{ display:block; color:#222; font-size:1.5rem; padding:0; margin:0;  font-weight:700; width:100%; text-align:left; text-transform:uppercase; border-bottom:1px #eee solid} 
.etw_mainproducts .etw_hometitle a{ color:#222; display:inline-block; width:auto; position:relative; padding:0 0 0.75rem 0;}
.etw_mainproducts .etw_hometitle a:before{ position:absolute; content:""; width:100%; height:2px; background:#df6e30; left:0; bottom:-1px;}
.etw_mainproducts .etw_hometitle a:hover{ color:#df6e30}
.etw_mainproducts{ width:100%; float:left; padding-top:1rem; text-align:center;} 
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_mainproducts ul>li{ width:25%; padding:0.75rem 1.5% 0 1.5%; border-bottom:1px #f5f5f5 solid} 
.etw_mainproducts ul>li>ol,.etw_mainproducts ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_img img:hover{ opacity:.7} 
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#222; font-size:0.875rem; line-height:1.25rem; padding:0.5rem 1rem; margin-bottom:0.5rem; font-weight:700}  
.etw_mainproducts ul>li>ol>li.product_con a:hover{ color:#df6e30; text-decoration:underline} 

.etw_homelink{ width:100%; padding:3.5rem 3rem 1rem 3rem; box-shadow:0px 1px 4px 1px #eee; margin:4rem 0 2.5rem 0; position:relative; text-align:center}
.etw_homelink:before{ position:absolute; content:""; width:90px; height:90px; background:url(../images/custombg.png) top center no-repeat; left:0; right:0; top:-45px; margin:0 auto}
.etw_homelink .etw_hometitle{ display:block; color:#222; text-align:center; color:#222; font-size:1.5rem; text-transform:uppercase}
.etw_homelink .etw_hometitle a{ color:#222}
.etw_homelink .etw_hometitle a:hover{ color:#df6e30; text-decoration:underline}
.etw_homelink p{ text-align:left}
.etw_homelink a.more{ display:inline-block; width:auto; color:#df6e30; line-height:1.875rem; padding:0 1.75rem; font-size:0.875rem; position:relative}
.etw_homelink a.more:before{ position:absolute; content:""; width:19px; height:7px; background:url(../images/icon.jpg) no-repeat; right:0; top:13px;}
.etw_homelink a.more:hover{color:#000} 


.etw_bottom{ width:100%; background:#21201f;}
.etw_bottom .content{ border-bottom:1px #000 solid;  padding:1.5rem 0 2rem 0}
.bottom_list{ width:15%; float:left}
.bottom_list ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.bottom_list ul li{ width:100%; display:block;} 
.bottom_list ul li>a,.etw_productlists ul>li>a,.etw_contactin .etw_hometitle a{ display:block; color:#fff; font-size:1.125rem; padding:0 0 1.25rem 0}
.bottom_list ul li>a:hover,.etw_productlists ul>li>a:hover,.etw_contactin .etw_hometitle a:hover{ color:#df6e30; text-decoration:underline}


.etw_productlists{ width:58%; float:left;}
.etw_productlists ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_productlists ul>li,.etw_productlists ul>li>ol>li{ width:100%;}   
.etw_productlists ul>li ol{width:65%; float:left}
.etw_productlists ul>li ol:last-child{ width:35%}
.etw_productlists ul>li>ol>li>a{ display:block; color:#bfbfbf; font-size:0.8325rem; line-height:1.125rem; padding:0 0 0.75rem 0;}
.etw_productlists ul li a:hover{ color:#df6e30; text-decoration:underline} 

.etw_contactin .etw_hometitle{ margin:0; padding:0; text-align:left; font-weight:normal}
.etw_contactin{ width:22%; float:right; }
.etw_contactin ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_contactin ul li{ width:100%; color:#bfbfbf; padding:0 0 0.75rem 1.25rem; position:relative; font-size:0.875rem; line-height:1.25rem}
.etw_contactin ul li:before{ position:absolute; content:""; width:12px; height:16px; background:url(../images/add.png) no-repeat; left:0; top:0.3rem;}
.etw_contactin ul li:nth-child(2):before{ position:absolute; content:""; width:14px; height:12px; background:url(../images/mail.png) no-repeat; left:0; top:0.3rem;}
.etw_contactin ul li:nth-child(3):before{ position:absolute; content:""; width:16px; height:16px;  background:url(../images/tel.png) no-repeat; left:0; top:0.3rem;}
.etw_contactin ul li span{ display:block; font-weight:bold}
.etw_contactin ul li a{ color:#bfbfbf;}
.etw_contactin ul li a:hover{ color:#df6e30; text-decoration:underline}

 
 
/*container*/
#container{margin:130.6px auto 0 auto; max-width:1060px; background:#fff; position:relative; width:100%; max-width:1060px;}  
.content{width:94.5%; margin:0px auto;}  
#etw_right{width:75.5%; float:right; position:relative; padding-left:1.75rem;}   
#etw_right:before{ position:absolute; content:""; width:1px; height:100%; background:#dedede; left:0; top:0}
#etw_sidebar{ width:22%; float:left;}   
#etw_sidebar .etw_hometitle{display:block; color:#222; font-size:1.5rem;  font-weight:700; text-align:left; padding:0 0 0.5rem 0; margin:0; width:100%}


.etw_productlist{ width:100%; float:left; padding-top:0.5rem} 
.etw_productlist ul{width:100%; float:left}
.etw_productlist>ul>li,.etw_productlist>ul>li>ol,.etw_productlist>ul>li>ol>li{ width:100%; float:left} 
.etw_productlist>ul>li>a{ display:block; font-size:1.125rem; color:#333; line-height:1.125rem; padding:0.75rem 0 0.5rem 1rem; position:relative;} 
.etw_productlist>ul>li>a:before{ position:absolute; content:"\f0da"; color:#df6e30; font-size:0.75rem; font-family:fontawesome; left:0; top:0.8rem}
.etw_productlist>ul>li>ol{ float:left; padding-bottom:0.5rem}
.etw_productlist>ul>li>ol>li>a{ font-size:0.875rem; color:#666; line-height:1.25rem; padding:0.5rem 1rem 0.25rem 1.5rem; display:block;} 
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#df6e30; text-decoration:underline}
 

/*快速导航*/ 
#etw_producttitle{margin:0 auto; height:auto; color:#888;  font-size:0.75rem;  padding:10px 0 0.25rem 0.1rem; overflow:hidden}
#etw_producttitle ol{ width:100%; margin:0 auto; }
#etw_producttitle a{color:#666; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#1f2547;content:"\f105"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#1f2547}
#etw_instruction{width:100%;height:auto;} 



/*其他公用样式*/  
ul.item{width:97%; padding-bottom:15px; float:none; margin-bottom:0}
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none}    

.proitem{ float:none; width:auto; overflow:hidden}
.proitem>li{width:100%; line-height:1.5rem; padding:8px 0 0 18px; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:0; top:17px; background:#fff; width:8px; height:8px; border:1px #ddd solid; border-radius:50%}  

.proitem1{ float:none; width:auto; overflow:hidden}
.proitem1>li{width:100%; line-height:1.5rem; padding:8px 0 0 16px; position:relative; }
.proitem1>li::before{position:absolute; content:"";  left:0; top:18px; background:#df6e30; width:6px; height:6px;}  

.instructions{ float:none; width:auto; overflow:hidden}
.instructions>li{width:100%; line-height:1.5rem; padding:0 0 18px 25px; position:relative; font-size:1.25rem; font-weight:700; color:#222}
.instructions>li:nth-child(1):before{position:absolute; content:"";  left:0; top:5px; background:url(../images/icon01.jpg) no-repeat; width:16px; height:16px;}  
.instructions>li:nth-child(2):before{position:absolute; content:"";  left:0; top:5px; background:url(../images/icon02.jpg) no-repeat; width:17px; height:17px;}  
.instructions>li>ol{ display:block; font-size:0.9375rem; font-weight:400; color:#666; line-height:1.4rem; padding:0.75rem 0 0 1.5rem; position:relative}
.instructions>li>ol:before{ position:absolute; content:""; width:12px; height:4px; background:#999; left:0; top:22px;}

.right_con{ width:50%; float:right; padding-top:1.25rem}
 

.protitle{ display:block; width:100%; margin:0.5rem 0 0.5rem 0; font-size:1.25rem; line-height:1.5rem; color:#222; font-weight:700}   

.protitle1{ display:block; width:100%; margin:0.75rem 0 0.5rem 0; font-size:1.25rem; line-height:1.5rem; color:#006db8; font-weight:700;} 

.protitle2{ display:inline-block; width:auto; padding:0.5rem 1.75rem; font-size:1rem; line-height:1.25rem; color:#006db8; background:#eaf7ff; font-weight:bold;  position:relative; margin:0.3rem 0 0.75rem 0} 
.protitle2:before{ position:absolute; content:""; width:6px; height:6px; background:#006db8; left:0.875rem; top:0.875rem; border-radius:50%;}     


.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap;}
.etw_products>ul>li{width:100%;  margin:0.5rem 0 1rem 0} 
.etw_products>ul>li .product_img{width:30%; float:left; border:1px #eee solid}
.etw_products>ul>li .product_img img,.etw_products1>ul>li>ol>li.product_img{width:100%}  
.etw_products>ul>li .product_img img:hover{ opacity:.7}
.etw_products>ul>li .product_con{width:67%; float:right; position:relative;  z-index:1}  
.etw_products>ul>li .product_con:before{ position:absolute; content:"01"; color:#f5f5f5; font-size:4.375rem; left:0; top:0.5rem; font-weight:700; z-index:-1}
.etw_products>ul>li:nth-child(2) .product_con:before{content:"02"}
.etw_products>ul>li:nth-child(3) .product_con:before{content:"03"}
.etw_products>ul>li:nth-child(4) .product_con:before{content:"04"}
.etw_products>ul>li:nth-child(5) .product_con:before{content:"05"}
.etw_products>ul>li:nth-child(6) .product_con:before{content:"06"}
.etw_products>ul>li:nth-child(7) .product_con:before{content:"07"}
.etw_products>ul>li:nth-child(8) .product_con:before{content:"08"}
.etw_products>ul>li .product_con a{color:#df6e30; font-size:1.125rem; line-height:1.125rem; display: block; padding:0.3rem 0 0.875rem 0; font-weight:700;}  
.etw_products>ul>li .product_con a:hover{color:#000; text-decoration:underline;}  
.etw_products>ul>li .product_con span{ display:block; font-size:0.8325rem; color:#888; line-height:1.25rem} 
.etw_products>ul>li .product_con a.more{ display:inline-block; width:auto; color:#fff; background:#df6e30; padding:0.15rem 1rem 0.25rem; font-size:0.75rem; font-weight:400; margin-top:1rem}
.etw_products>ul>li .product_con a.more:hover{ background:#000; text-decoration:none}


.etw_products1{width:100%; height:auto; float:left}
.etw_products1>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0 !important}
.etw_products1>ul>li{width:32%;  margin:0 2% 1.25rem 0; } 
.etw_products1>ul>li:nth-child(3n){margin-right:0} 
.etw_products1>ul>li .product_img{width:100%; border:1px #eee solid}
.etw_products1>ul>li .product_img img,.etw_products1>ul>li>ol>li.product_img{width:100%} .etw_products1>ul>li .product_img img:hover{ opacity:.7}
.etw_products1>ul>li .product_con{width:100%; background:url(../images/probg.png) right top no-repeat #183883;}  
.etw_products1>ul>li .product_con a{color:#fff; font-size:1rem; line-height:1.25rem; display: block; padding:0.6rem 1.25rem; font-weight:bold}   
.etw_products1>ul>li .product_con a:hover{background:url(../images/probg.png) right top no-repeat  #006fbb; color:#fff}   
	
.related_pro{width:100%; height:auto; float:left}
.related_pro>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0 !important}
.related_pro>ul>li{width:32%;  margin:4.5rem 2% 1.5rem 0; border:3px #173983 solid} 
.related_pro>ul>li:nth-child(3n){margin-right:0} 
.related_pro>ul>li .product_img{width:75%; margin:-4.5rem auto 0; position:relative}
.related_pro>ul>li .product_img img{width:100%}   
.related_pro>ul>li>ol>li.product_con{ width:100%;}
.related_pro>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:1rem; line-height:1.125rem; color:#333;  padding:0.2rem 0 0.7rem 0; font-weight:700} 
.related_pro>ul>li>ol>li.product_con a:hover{ color:#000; text-decoration:underline}  
 

.img_center,.img_center1{width:100%;clear:both;margin:0.5rem auto 1.5rem auto;text-align:center; }
.img_center img{ width:85%; float:left; border:1px #dedede solid} 
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_left,.img_right{width:38%;float:right; margin:0 0 15px 4%; text-align:center;}
.img_left{float:left;margin:0 3% 15px 0;}
.sswidth{width:20%; min-width:150px;}
.swidth{width:24.25%; min-width:150px;}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:35%; margin-top:1.125rem; border-radius:18px;}
.mswidth img,.mwidth img{ border-radius:18px;}
.mwidth{width:48%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #dedede solid}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul.noborder{ padding:0 10%} 
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0} 
.etw_photo ul.noborder li img,.etw_photo ul.noborder1 li img,.noborder1 img{border:none}  
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.9375rem; line-height:1.125rem; padding:0.5rem 1.5rem;} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0; display:flex; flex-wrap:wrap}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic7 ul li{width:12.57%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n),.etw_pic7 ul li:nth-child(7n){margin-right:0} 
figure{margin:0}

.left_pic{width:45%; height:auto; float:left; margin:7px 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center; border:1px #eee solid}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:20%; height:auto; float:left; margin:10px 6.5% 0 0; display:block; text-align:center; color:#666; font-size:12px; border:1px #eee solid}
.related_pic a:hover{ border:1px #df6e30 solid}
.related_pic a:nth-child(4n),.related_pic1 a:nth-child(5n){margin-right:0}
.related_pic1 a{ width:15%;}
.related_pic1 a:nth-child(4n){ margin-right:5%}
.related_pic a img{width:100%; }  


.brief{font-size:.8rem;line-height:1.3rem}
.imgbig{ width:24.7%; float:left; margin:7px 0 0 1rem;}
.imgbig ul,.imgbig ul li,.imgbig ul li img{ width:100%;}
.imgbig ul li{ border:1px #eee solid; margin-bottom:1rem}
 

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left;   padding:0.5rem 0 0 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -14px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:49%; border:1px #eee solid; padding:0.8rem 1rem 1rem; overflow:hidden;}  
#etw_form  #etw_set_feedback_form{ padding:0}
.indent{ padding-left:80px} 
#etw_form p{ font-size:0.875rem; color:#fff}
#etw_form .protitle2{ color:#fff; padding-left:0}
#etw_form .protitle2:before{ background:none}

.other_pro{width:49%; margin-right:2%; float:left}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.other_pro ul>li{width:49%;margin:0.5rem 2% 0 0;overflow:hidden; position:relative}
.other_pro ul li:nth-child(2n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%; border:1px #eee solid}
.other_pro ul li ol:hover li.product_img img{border-color:#888}
.other_pro ul li ol li.product_con{width:100%; }
.other_pro ul li ol li.product_con a{color:#222;display:inline-block;line-height:.9rem;padding:0.75rem 1rem 0 1rem;font-size:0.8rem; text-align:center}
.other_pro ul li ol:hover li.product_con a{color:#df6e30; text-decoration:underline}



/*底部*/
#footer{width:100%;height:auto; margin:0 auto;  max-width:1060px; position:relative; background:#21201f;} 

#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;  border-top:1px #343231 solid; padding-top:0.5rem}
#etw_homefooter{height:auto;padding:2.5rem 0 1rem 0;  text-align:center; position:relative; width: 100%;}
#etw_homefooter a{padding:0 1.875rem;color:#fff; margin:0px;position:relative;font-size:1.125rem; text-transform:uppercase}
#etw_homefooter a:hover{color:#dfb933; text-decoration:none;}
#etw_coper a{display:block;color:#737985; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#737985; font-size:0.75rem; display:inline-block;padding:0.8rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fff; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}  


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#b1964e; font-size:1rem; font-weight: 700; line-height:1.25px; text-align:left; padding:10px 0 8px 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:48.5%; margin:0 3% 2% 0;}
.etw_products_tags ul>li:nth-child(2n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 
     
 
@media (max-width: 1500px) {  
}

@media (max-width: 1199.98px) {   
#etw_logo{margin-left:1rem}   
.etw_mainbody{ background-size:cover !important} 
#etw_homefooter a{ font-size:0.8135rem}    
.navbar-light .navbar-nav .nav-link{ padding: 0.6rem 2rem; line-height: 1.5rem; display:block; color:#fff}
#etw_form{padding:1.1rem 1rem 0.6rem}
}

@media (max-width: 991.98px) { 
.top-nav{background:#333; text-align:left; width:100%; padding:0}
.navbar-light .navbar-nav .nav-link{ padding: 0.4rem 1.4rem 0.5rem 1rem; line-height: 1.5rem; display:block; color:#fff}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:2rem 1rem 0 2rem}
#header{position: relative;}
#container{margin-top:0;} 
.etw_language{ margin-top:1.5rem}
.top_contact{ margin-top:2.25rem}
.pt-5, .py-5 { padding-top: 1.5rem !important;}    
#etw_sidebar{ display:none}
#etw_right{width:100%; padding-left:0}  
#etw_right::before{ position:static; content:normal}
.top_right,.top_contact{ width:50%; }
#etw_banner .banner_txt h1{ width:80%}
}

@media (max-width: 767.98px) {#etw_language,#etw_banner .banner_txt,.contact_bottom,.top_contact,.etw_homelink .homepic,.company img,.bottom_list{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_products ul > li,.etw_products1 ul > li,.etw_products2 ul > li,.etw_service > ul > li{width:48%; margin-right:4%}
	.etw_products ul > li:nth-child(3n),.etw_products1 ul > li:nth-child(3n),.etw_products2 ul > li:nth-child(3n),.etw_service > ul > li:nth-child(4n){margin-right:4%}
	.etw_products ul > li:nth-child(2n),.etw_products1 ul > li:nth-child(2n),.etw_products2 ul > li:nth-child(2n),.etw_service > ul > li:nth-child(2n){margin-right:0}   
	.etw_products > ul > li .product_con,.etw_products > ul > li .product_img{ width:100%; margin:0 0 1rem 0}

.etw_productlists,.etw_contactin,.company_txt,.etw_homelink_txt{ width:100% !important}
.top_right{ width:100%}  
}

@media (max-width: 575.98px) {.top_contact,.etw_mainproducts ul > li > ol > li.product_con p,.etw_products ul > li > ol > li.product_con a.more,.etw_products > ul > li .product_con span{display:none;}.etw_products > ul > li .product_con a{ font-size:0.875rem}  
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_left, .img_right,.left_pic,.etw_products2 ul > li,.right_con{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}  
.etw_pic5 ul li:nth-child(3n){ margin-right:2%}
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
 
.img_center img,.etw_productlists ul > li ol{ width:100% !important} 
 
.row{ margin-left:0 !important; margin-right:0 !important} 
.etw_mainproducts ul > li{width:48%; margin-right:4%}
.etw_mainproducts ul > li:nth-child(3n){margin-right:4%}
.etw_mainproducts ul > li:nth-child(2n){margin-right:0} 
.etw_mainproducts ul > li > ol > li.product_img,.etw_mainproducts ul > li > ol > li.product_con{ width:100%;}
.etw_mainproducts ul > li > ol > li.product_con a{ padding-top:0.6rem}
.etw_homelink ul > li span{ font-size:0.75rem; font-weight:normal; line-height:1rem}

.etw_productlists ul > li,.etw_homelink1 ul>li{ width:100%; padding:0 0 1rem 0; border:none; margin-right:0}

.imgbig{ width:100%; margin-left:0}
.imgbig ul li{ width:48%; margin:0 4% 0 0; float:left}
.imgbig ul li:nth-child(2n){ margin-right:0}
.other_pro{width:100%;float:none}
#etw_form{width:100%}
.etw_hometitle1{margin-top:2rem;text-align:left}  
}